/* comentarios migrados en blogs */
#contenedor_migrados { font-family: 'sourcesans',sans-serif; line-height: 18px; padding: 10px; border: 1px solid #ddd; display: none;}
#contenedor_migrados .mensaje { border-bottom: 1px solid #ddd; margin-bottom: 20px; padding-bottom: 20px; display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -ms-flex: 0 auto; -webkit-box-flex: 0; flex: 0 auto; }
#contenedor_migrados .mensaje:last-child { border: none; margin-bottom: 0; }
#contenedor_migrados .identidad, #contenedor_migrados .comentario {flex: 0 auto; }
#contenedor_migrados .comentario {  display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-flow: column nowrap; flex-flow: column nowrap; -ms-flex: 1 auto; -webkit-box-flex: 1; flex: 1 auto; }
#contenedor_migrados .foto { width: 44px; height: 44px; border: 1px solid #ddd; padding: 2px; margin-right: 10px; }
#contenedor_migrados .foto img { height: 100%; width: auto; }
#contenedor_migrados .nombres {color: #333; margin-bottom: 10px; font-weight: bold; }
#contenedor_migrados .contenidomensaje p { margin-bottom: 10px; }
#contenedor_migrados .contenidomensaje a { color: #7781a9; }
#contenedor_migrados .contenidomensaje .fecha { font-size: 12px; color: #999; margin-top: 5px; margin-bottom: 0; text-align: right; }

@media (max-width:767px) {
    #contenedor_migrados { border: none; }
}
